@likelytheory/fage vulnerabilities

Declarative middleware runner

Latest version

2.3.0

First published

3 years ago

Latest version published

2 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
@likelytheory/fage 2.3.0 Latest 26 Oct, 2018 Unlicense
  • 0 H
  • 0 M
  • 0 L
@likelytheory/fage 2.2.1 28 May, 2018 Unlicense
  • 0 H
  • 0 M
  • 0 L